Subject: [AAA-DOCTORS] No AAA-Doctors meeting in Hiroshima

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 4 Nov 2009 10:22:55 +0100

I received only two confirmations of participation at the AAA-Doctors
lunch in Hiroshima. I suggest that we skip it this time. We can plan for
a virtual meeting (conference call) in the weeks after Hiroshima. Of
course folks who are in Hiroshima and wish to talk with me about
AAA-related issues are welcome to approach me at any time during the
meeting.

Regards,

Dan